CVE-2016-5000

See a problem?
Source
https://nvd.nist.gov/vuln/detail/CVE-2016-5000
Import Source
https://storage.googleapis.com/cve-osv-conversion/osv-output/CVE-2016-5000.json
JSON Data
https://api.osv.dev/v1/vulns/CVE-2016-5000
Aliases
Published
2016-08-05T14:59:10Z
Modified
2024-06-30T12:49:03.567840Z
Severity
  • 5.5 (Medium) CVSS_V3 - CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N CVSS Calculator
Summary
[none]
Details

The XLSX2CSV example in Apache POI before 3.14 allows remote attackers to read arbitrary files via a crafted OpenXML document containing an external entity declaration in conjunction with an entity reference, related to an XML External Entity (XXE) issue.

References

Affected packages

Debian:11 / libapache-poi-java

Package

Name
libapache-poi-java
Purl
pkg:deb/debian/libapache-poi-java?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected

Affected versions

4.*

4.0.1-1
4.0.1-2
4.0.1-3
4.0.1-4
4.0.1-5
4.0.1-6

Ecosystem specific

{
    "urgency": "unimportant"
}

Debian:12 / libapache-poi-java

Package

Name
libapache-poi-java
Purl
pkg:deb/debian/libapache-poi-java?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected

Affected versions

4.*

4.0.1-4
4.0.1-5
4.0.1-6

Ecosystem specific

{
    "urgency": "unimportant"
}

Debian:13 / libapache-poi-java

Package

Name
libapache-poi-java
Purl
pkg:deb/debian/libapache-poi-java?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected

Affected versions

4.*

4.0.1-4
4.0.1-5
4.0.1-6

Ecosystem specific

{
    "urgency": "unimportant"
}

Git / github.com/apache/poi

Affected ranges

Type
GIT
Repo
https://github.com/apache/poi
Events
Introduced
0 Unknown introduced commit / All previous commits are affected
Last affected